Subject: NAPIO Registration: Laue Soeren [email-masked]

From: [email-masked]
Date: Thu, 14 Feb 2008 15:15:29 +0100

Thank you very much for having registered for the workshop 'New Algorithmic Paradigms in Optimization' in Ascona. You will receive a confirmation by March 1, 2008.
If you need to modify the information you submitted, please reply to this email.

You have submitted the following information:
First name:Soeren
Last name:Laue
Status:Student
Gender:male
Institution:Max-Planck-Institute f. Informatik
Campus E1 4
66123 Saarbruecken
Germany
E-mail:[email-masked]
Motivation:
My research focuses on Optimization, especially Geometric Optimization and Combinatorial Optimization but also Methods for solving linear programs. I have worked on this for my Masters thesis where I published a paper on Integer Programming with Friedrich Eisenbrand and I have continued to work in the field of Optimization for my PhD for the last three years with a stronger focus on geometric problems and linear programs.

In attending the workshop I hope to get a deeper view into the complexity/running time of linear programming and a more diverse view on solving convex optimization problems.

Preferred roommate:  spref:
Meal preferences:  
Graduate School:
Max-Planck-Institute f. Informatik
Department: Algorithms and Data Structure (Head: Kurt Mehlhorn)
Supervisor: Stefan Funke
Reference:

Prof. Dr. Stefan Funke
[email-masked]

Prof. Dr. Friedrich Eisenbrand
[email-masked]
Birthday:06. March 1979
Nationality:German
Research areas:Geometric Optimization
Complexity of Linear Programming
Approximation Algorithms
Publications:http://www.mpi-inf.mpg.de/~soeren/index.html#publications